﻿body {
    font-size: .85em;
    font-family: "open_sansregular", Verdana, Helvetica, Sans-Serif;
    color: #232323;
    background-color: #fff;
}

header, footer, nav, section {
    display: block;
}


/* Styles for basic forms
-----------------------------------------------------------*/
fieldset {
    border: 1px solid #ddd;
    padding: 0 1.4em 1.4em 1.4em;
    margin: 0 0 1.5em 0;
}

legend {
    font-size: 1.2em;
    font-weight: bold;
}

textarea {
    min-height: 45px;
}

.editor-label {
    margin: 1em 0 0 0;
}

.editor-field {
    margin: 0.5em 0 0 0;
}


/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error {
    color: #f00;
}

.field-validation-valid {
    display: none;
}

.input-validation-error {
    border: 1px solid #f00;
    background-color: #fee;
}

.validation-summary-errors {
    font-weight: bold;
    color: #f00;
}

.validation-summary-valid {
    display: none;
}

.ReportPanelmain {
    width: 100%;
}

.ReportLeftPanel {
    height: auto; width: 50%; float: left; margin-right: 8%; min-width: 400px; margin: auto; border-right: 1px solid #d3d3d3;
            -webkit-transition:all .3s ease-in-out;
        -moz-transition:all .3s ease-in-out;
        -o-transition:all .3s ease-in-out;
        transition:all .3s ease-in-out;
}

    .ReportLeftPanelInner {
        height: auto; min-width: 300px; max-width: 470px; margin: auto;
                -webkit-transition:all .3s ease-in-out;
        -moz-transition:all .3s ease-in-out;
        -o-transition:all .3s ease-in-out;
        transition:all .3s ease-in-out;
    }

.ReportRightPanel {
    height: auto; width: 50%; float: left; margin-left: 8%; min-width: 400px; margin: auto;
            -webkit-transition:all .3s ease-in-out;
        -moz-transition:all .3s ease-in-out;
        -o-transition:all .3s ease-in-out;
        transition:all .3s ease-in-out;
}

    .ReportRightPanelInner {
        height: auto; min-width: 300px; max-width: 470px; margin: auto;
                -webkit-transition:all .3s ease-in-out;
        -moz-transition:all .3s ease-in-out;
        -o-transition:all .3s ease-in-out;
        transition:all .3s ease-in-out;
    }

@media (max-width: 1158px) {
    
    .ReportLeftPanel {
        width: 100%;
    border-right: 0px solid #d3d3d3;
}



    .ReportPanelmainInner {
    width: 50%;
        margin: auto;
}

}

@media (max-width: 1000px) {
    

    .ReportPanelmainInner {
     width: 90%;
     margin: auto;
}

            .ReportRightPanel {
        width: 100%;
}

}


